:root {
    --site-color: #3e4e9f;
}

header .logo .site_logo{
    width: 250px;
}

.navbar.navbar-bg-light {
    background-color: var(--site-color);
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a {
    background-color: var(--site-color);
    /*#color: #333;*/
    /*text-transform: capitalize;*/
}

.ts-video-item{

}
.ts-video-item figure{
    text-align: center;
    cursor: pointer;
}
.ts-video-item .block-caption{
    text-align: center;
    height: 99px;
    overflow: hidden;
}
.ts-video-item .ts-nashe-video-wrap{
    position: relative;
    overflow: hidden;
}
.ts-video-item .ts-nashe-video-wrap figure{
    /*visibility: hidden;*/
}
.ts-video-item .ts-nashe-video-wrap .ts-nashe-video-fullscreen-wrapper{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.ts-video-item .ts-nashe-video-wrap .ts-nashe-video-fullscreen-wrapper .ts-nashe-video-fullscreen-cont{
    width: 100%;
    height: 100%;
}
.ts-video-item .ts-nashe-video-wrap .ts-nashe-video-fullscreen-wrapper .ts-nashe-video-fullscreen-cont iframe{
    width: 100%;
    height: 100%;
}

.breadcrumb-section h2 {
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: normal;
    text-align: center;
}

.wa_main_bn_wrap figure img {
    width: 100%;

}



.wa_main_bn_wrap figure figcaption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto 0;
    text-align: right;
    color: #000;
    height: 100%;
}

.wa_main_bn_wrap figure figcaption .container{
    overflow: hidden;
    height: 100%;
}

.wa_main_bn_wrap figure figcaption .container .ts-main-slider-text{
    padding: 10px;
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    width: auto;
}

.navbar-nav > li:last-child a {
    padding-right: 20px;
}


.ts-main-brands-block{
}
.ts-main-brands-block .ts-main-brands-block-item{
    height: 60px;
    /*border: 1px solid #000000;*/
}
.ts-main-brands-block .ts-main-brands-block-item>a{
    color: #000000;
}
.ts-main-brands-block .ts-main-brands-block-item>a .info{
    overflow: hidden;
}
.ts-main-brands-block .ts-main-brands-block-item>a .title{
    font-size: 18px;
    line-height: 120%;
    float: right;
    margin-right: 20px;
    height: 46px;
    vertical-align: middle;
    padding-top: 10px;
}
.ts-main-brands-block .ts-main-brands-block-item>a .img{
    float: right;
}
.ts-main-brands-block .ts-main-brands-block-item .img img{
    /*width: 100%;*/
    max-width: none;
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-1{
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-2{
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-3{
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-4{
}

.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-1 img{
    width: 169px;
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-2 img{
    width: 197px;
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-3 img{
    width: 220px;
}
.ts-main-brands-block .ts-main-brands-block-item.ts-sliderblockclass-4 img{
    width: 46px;
}



#top-bar {
    padding-top: 5px;
    padding-bottom: 5px;
}

@media only screen and (min-width: 992px) {
    .navbar-nav > li > a {
        padding: 15px 20px;
    }
}


.sidebar .widget ul li {
    margin-bottom: 5px;
}
.widget h4 {
    margin-bottom: 10px;
    line-height: 20px;
    padding-bottom: 0px;
}

.ts-op-07{
    opacity: 0.7;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a {
    text-transform: none;
}

.dropdown-menu > li > a {
    text-transform: none;
}

.ts-price-range-input-wrap{
}
.ts-price-range-input-wrap input{
    width: 40%;
    color: #000000;
}

.wa-collection-caption h2 {

    font-size: 21px;
}

.wa_main_bn_wrap figcaption h2 {

    margin-bottom: 0px;
    line-height: 1.2em;
    font-size: 22px;

}

.sidebar .widget h1, .sidebar .widget h2, .sidebar .widget h3, .sidebar .widget h4, .sidebar .widget h5, .sidebar .widget h6 {
    color: #000;
    padding-bottom: 0;
    margin-bottom: 5px;
}
.sidebar .widget ul li {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.sidebar .widget {
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.sidebar .widget label {
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    padding-left: 5px;
}
.links-lists input[type="checkbox"] {
    cursor: pointer;
    display:none;
}



.links-lists label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    width: 13px;
    height: 13px;
    border: 1px solid #767676;
    background-color: white;
    border-radius: 2.5px;
    transition: background-color 0.3s, border-color 0.3s;
}

.links-lists input[type="checkbox"]:checked + label:before {
    background-color: #3F529C;
    border-color: #3F529C;
}

.links-lists input[type="checkbox"]:checked + label:after {
    content: url('../images/check.svg');
    position: absolute;
    left: 2px;
    top: 4px;
    color: white;
    width:8px;
    height:8px;
}


/***********************************/


.content-column h2 {
    font-size: 20px;
}
.wa-product-main-image{
    border: 1px solid #eee;
}

.prod-info-section .availability p, em {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 1.2em;
}

.prod-info-section .availability b {
    font-weight: 300;
    color: #b3b3b3;
}
.page-header {
    padding: 20px 0;
    background-color: #0000;
    background-image: none;
}

.wa_main_bn_wrap figcaption p {
    margin: 0px 0 0px 0;
    font-size: 18px;
}
.wa-theme-bg, .theme-button:hover,
.wa-search-bar .default-btn,
.wa-products-icon li a:hover,
ul.top-ecommerce-icons li a sup,
.top-ecommerce-icons .theme-button:hover,
.shopping-cart .theme-button:hover,
.special-style-dark-theme:before,
.dark-theme-fun-fact:before,
.wa-team-icon li a:hover, .social-style li a,
.footer-style1 .wa-news-letter button,
.newsletter .wa-news-letter button, .styled-pagination li a:hover,
.styled-pagination li a.active,
.search-form .button,
.social li a,
.wa_main_bn_wrap .owl-buttons div:hover,
.wa_main_bn_wrap .owl-theme .owl-controls .owl-page.active span,
.owl-controls .owl-page.active span,
.heading-border:before,
.heading-border:after,
.carousel-style-1 .owl-buttons div:hover,
.carousel-style-2 .owl-buttons div:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover,
.navbar-toggle,
.news-letter-popup .default-btn:hover,
#style-switcher h2 a,
.tag-list a:hover, .close-news-letter:hover {
    background-color: #3e4e9f;
}


ul.links-lists li.active1>a{
    /*background-color: #f7f7f7;*/
}
ul.links-lists li.active1>a{
    /*text-decoration: underline;*/
    background: var(--site-color);
    color: #ffffff;
}

.ts-partners-download-link-wrap{

    text-align: center;
}
.ts-partners-download-link-wrap a{
    text-decoration: underline;
}

.ts-partners-download-img-wrap{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.ts-partners-download-img-wrap a{
    display: inline-block;
    margin: 0 auto;
}
.ts-partners-download-img-wrap a img{
    display: block;
    max-width: 300px;
}

.navbar.navbar-default ul.ts-level-1>li>a,
.navbar.navbar-default ul.ts-level-1>li:hover>a,
.navbar.navbar-default ul.ts-level-1>li>a:hover{
    text-transform: uppercase;
}

#main-menu .navbar.navbar-default ul.ts-level-1>li>a,
#main-menu .navbar.navbar-default ul.ts-level-1>li:hover>a,
#main-menu .navbar.navbar-default ul.ts-level-1>li>a:hover{
    text-transform: none;
}

.wa-search-bar  .default-btn.ts-button-sotr{
    height: 34px;
    box-sizing: border-box;
    padding-top: 4px;
    text-transform: uppercase;
    color: #000000;
    background: none;

}
.wa-search-bar  .default-btn.ts-button-sotr img{
    width: 26px;
    margin-bottom: 5px;
    margin-right: 5px;
}

input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="number"],
select {
    height: 34px;
    min-height: 0;
}
select {
    padding-top: 5px;
    padding-bottom: 6px;
}

.ts-download{
    display: inline-block;
    padding: 3px 5px;
    color: #ffffff;
    background: #3e4e9f;
    margin-right: 5px;
}

.ts-checkbox-wrap{
    white-space: nowrap;
}
.ts-checkbox-wrap input {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.ts-checkbox-wrap .wpcf7-list-item-label {
    vertical-align: top;
    display: inline-block;
    white-space: normal;
    font-size: 14px;
    line-height: 110%;
}

.required.red-text{
    color: #f44336;
}



.ts-contact-form-content{
    position: relative;
}

.ts-contact-form-content .ts-contact-form-success-wrap{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    display: none;
}
.ts-contact-form-content.success .ts-contact-form-success-wrap{
    display: block;
}

.ts-contact-form-content .ts-contact-form-success-wrap .ts-contact-form-success{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ts-slider-info-wrap{
    position: relative;
    height: 100%;
}
.ts-slider-info-wrap .ts-slider-info{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 240px;
    text-align: left;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-01{
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-02{
    margin-top: 30px;
}

.ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-01,
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-block-02{
    /*display: flex;*/
    background: rgba(255, 255, 255, 0.5);
    padding: 20px;
}

.ts-slider-info-wrap .ts-slider-info .ts-slider-info-title{
    margin-right: 0px;
    font-size: 25px;
    text-transform: uppercase;
    text-align: -webkit-center;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images{
    padding: 20px 0px 5px 0;
    text-align: center;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images a{
    display: block;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images a:not(:first-child){
    margin-top: 20px;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images a img{
    max-width: 100%;
    opacity: 100%;
    width: auto;
}



.ts-productfiles-wrap{
    margin-top: 20px;
}

.sidebar .widget {
    padding-left: 10px;
    padding-right: 10px;
}
.sidebar .widget ul li:not(.active1) a:hover {
    color: var(--site-color);
}

#top-bar .navbar.navbar-bg-light {
    background-color: #ffffff;
}

#top-bar .wa-main-menu.ts-header-menu .navbar-nav > li > a {
    padding: 5px 8px;
    text-transform: uppercase;
    color: #ffffff;
    background: #3e4e9f;
    margin-right: 0;
    border:1px solid #3e4e9f;
}



#top-bar .wa-main-menu.ts-header-menu .ts-level-2 > li > a {
    color: #000000;
    margin-right: 0;
}

#top-bar .wa-main-menu.ts-header-menu .ts-level-2 > li > a:hover {
    color: #3e4e9f;
}

#top-bar .wa-main-menu.ts-header-menu .navbar-nav > li > a:hover {
    color: #3e4e9f;
    background: #fff;
}

#top-bar .wa-main-menu.ts-header-menu .has-submenu::after {
    right: 10px;
}

#top-bar .wa-main-menu.ts-header-menu .navbar-nav {
    float: right;
}

#main-menu .wathemes-menu .navbar .container{
    display: none;
}

@media only screen and (min-width: 960px) {
    #main-menu .wathemes-menu .navbar{
        height: 3px;
        min-height: 0;
    }

}
@media only screen and (max-width: 960px) {
    #main-menu .wathemes-menu .navbar .container{
        display: block;
    }
}



.ts-main-icons-block{
    float: left;
    width: 100%;
    position: relative;
    /*margin-bottom: 100px;*/
}

.ts-main-icons-block .ts-main-icons-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px 30px;
    width: 60%;
    height: 100%;
    margin-left: 20%;
    margin-right: 20%;
}

.ts-main-icons-block .ts-main-icons-block-item{
    /*height: 60px;*/
    /*border: 1px solid #000000;*/
}
/*.ts-main-icons-block .ts-main-icons-block-item>a{*/
/*color: #000000;*/
/*}*/

.ts-main-icons-block .ts-main-icons-block-item .info{
    overflow: hidden;
}
.ts-main-icons-block .ts-main-icons-block-item .title{
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
    text-transform: uppercase;
}
.ts-main-icons-block .ts-main-icons-block-item .img{
    display: block;
    text-align: center;
}
.ts-main-icons-block .ts-main-icons-block-item .img img{
    max-width: 100%;
    display: inline-block;
}

@media only screen and (max-width: 1200px) {
    .ts-main-icons-block .ts-main-icons-list{
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media only screen and (max-width: 540px) {
    .ts-main-icons-block .ts-main-icons-list{
        grid-template-columns: 1fr 1fr;
    }
}

#top-bar ul {
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 10px;
}

.wa-collection .caption {
    opacity: 1;
}


.ts-latest-collection-item-01 .wa-collection:not(:hover) .caption {
    top: 420px;
}

.ts-latest-collection-item-01 .wa-collection:hover .caption {
    top: 100px;
}

.ts-latest-collection-item-02 .wa-collection:not(:hover) .caption {
    top: 140px;
}

.ts-latest-collection-item-03 .wa-collection:not(:hover) .caption {
    top: 140px;
}

.ts-latest-collection-item-04 .wa-collection:not(:hover) .caption {
    top: 395px;
}

.ts-latest-collection-item-04 .wa-collection:hover .caption {
    top: 100px;
}


.wa-collection .wa-collection-caption h2 {
    color: #000000;
    /*    color: var(--site-color);*/
    transition: all 0.25s ease-in-out;
}

.wa-collection:hover .wa-collection-caption h2 {
    color: #000000;
}

.wa-collection .wa-collection-caption .theme-button{
    background-color: #3e4e9f;
}

.ts-wa-collection-link{
    display: block;
}

.sidebar .links-lists li.active>a{
    position: relative;
}
.sidebar .links-lists li.active>a::after{
    position: absolute;
    display: block;
    content: '';
    width: 3px;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #3e4e9f;
}


.ts-footer-contact-widget a{
    color: #b6b6b6;
}


#main-menu{
}

#main-menu .navbar-default .navbar-toggle,
#main-menu .navbar-default a,
#main-menu .navbar.navbar-bg-light {
    background-color: #ffffff;
}
#main-menu .navbar-default a{
    color: var(--site-color);
}
#main-menu .navbar-default .navbar-toggle .icon-bar {
    background-color: var(--site-color);
}

#main-header{
    border-bottom: 4px solid  var(--site-color);
}


.ts-main-4-blocks{
}
.ts-main-4-blocks .ts-m4b-grid{
    display: grid;
    grid-template-columns: 1fr;
    gap: 0px 0px;
    width: 100%;
    height: 100%;

}
.ts-main-4-blocks .ts-m4b-grid .ts-m4b-grid-col-text{
}
.ts-main-4-blocks .ts-m4b-grid .ts-m4b-grid-col-images{
}
.ts-main-4-blocks .ts-m4b-grid .ts-m4b-grid-col-images{
}
.ts-main-4-blocks .ts-m4b-images-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0px 10px;
    width: 100%;
    height: 100%;
    text-align: center;
}
.ts-main-4-blocks .ts-m4b-images-grid .ts-m4b-images-grid-col a img{
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.ts-main-4-blocks .ts-m4b-images-grid .ts-m4b-images-grid-col a:hover img {
    opacity: 1;
    transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}


.ts-parthers-root-wrap{
    width: 50%;
    margin: 0 auto;
}
.ts-parthers-root-item{
}
.ts-parthers-root-item a{
    display: block;
    border: 1px solid var(--site-color);
}

.theme-button, .theme-button:visited, .theme-button:hover, .wa-products .wa-products-caption .theme-button:hover {
    background-color: #3e4e9f;
}
.breadcrumb-section {
    margin-top: 20px;
}
.breadcrumb-section h2 {
    margin-top: 20px;
}
.padTB100 {
    padding: 40px 0;
}
.padT100 {
    padding-top: 40px;
}
.breadcrumb>li+li:before {
    content: "/";
}
.dark-footer .upper-footer {
    background-color: #eee;
}
.widget ul li a {
    color: #555;
}
.dark-footer {
    color: #555;
}
.contact-widget p {
    color: #555;
}
.ts-footer-contact-widget a {
    color: #555;
}

.rounded-icon i {
    border: 1px solid #3e4e9f;
    background-color: #3e4e9f;
}

.wa-theme-color, .wa-box-style2 i, .about_paypal, .shopping-cart .shopping-cart-items .item-price, ul.top-ecommerce-icons li a, .wa-box-style2 h4 a:hover, .page_single .ratings li a, .page_single .ratings li a:hover, .page_single .ratings li a:visited, .ratings li a, .ratings li a:hover, .ratings li a:visited, .wa-theme-design-block:hover h4, .blogs_main .read-more, .blogs_main .read-more:hover, .blogs_main .read-more:visited, .error-text a, .cssload-loading i, .product-checkout .market-info .showlogin, .product-checkout .market-info .showcoupon, .product-checkout .market-info .showlogin:hover, .product-checkout .market-info .showcoupon:hover, .product-checkout .market-info .showlogin:visited, .product-checkout .market-info .showcoupon:visited, .error-text a:hover, .error-text a:visited, .page_single ul li a:hover, .rev-content .icon-list a, .rev-content .icon-list a:visited, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover, .dropdown-menu>li>a:hover, .widget ul li a:hover, .home-middle-widget h4 a:hover, .order-table-cell a:hover, #top-bar ul li .mc-pro-list h4 a:hover, .lost_password a:hover, .lost_password a:visited:hover, .wa-banners-caption h3 {
    color: #3e4e9f;
}

.h2, h2 {
    font-size: 26px;
}

.breadcrumb-section h1 {
    margin-top: 20px;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: normal;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}


.ts-padT100 {
    padding-top: 100px;
}
.ts-padB100 {
    padding-bottom: 100px;
}

#main-footer {
    margin-top: 5px;
}

.ts-parthers-root-item a {
    border: 1px solid #eee;
    padding: 10px;
    margin-bottom: 10px;
    color: #555;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px;
    text-align: center;
}

.ts-parthers-root-item a:hover {
    border: 1px solid var(--site-color);
    color: var(--site-color);
}

.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images  img {
    max-width: 85%;
    opacity: 100%;
    width: auto;
    margin-bottom: 20px;
}
.ts-slider-info-wrap .ts-slider-info .ts-slider-info-images a img {
    max-width: 85%;
    opacity: 100%;
    width: auto;
}

.ts-main-4-blocks-col-text h2{
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #202020;
    font-weight: 700;
    padding-bottom: 10px;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 15px;
}


.wa-products-caption h2 a {
    line-height: 140%;
    height: 60px;
    overflow: hidden;
}

.live-filters-widget{
    display: block;
    white-space: nowrap;
    border: 1px solid #000000;
    padding: 5px;
    background: #eee;
}
.live-filters-widget span{
    padding-right: 5px;
}

.live-filters-widget button{
    /*border: none;
    background: #eee !important;
    padding: 0 !important;
    display: inline-block;*/
    background: none;
    border: 0px;
    text-decoration: underline;
}

.live-filters-widget:before {
    content: '';
    position: absolute;
    left: -11px;
    top: 50%;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #3E4E9F;
    transform: translateY(-50%) rotate(270deg);
}



.live-filters-item-checkbox-wrap,
.live-filters-item-range-wrap{
    position: relative;
}
.live-filters-item-range-wrap .live-filters-widget{
    position: absolute;
    left: 100%;
    top: 0;
    /*z-index: 99;*/
    z-index: 1000;
    color: #fff;
    background: #3E4E9F;
    min-width: 152px;
    height: 30px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #3E4E9F;
}
.live-filters-item-checkbox-wrap .live-filters-widget{
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 1000;
    color: #fff;
    background: #3E4E9F;
    min-width: 152px;
    height: 30px;
    display: flex;
    align-items: center;
    padding-left: 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #3E4E9F;
}

.theme-button,
.theme-button:visited,
.theme-button:hover,
.wa-products .wa-products-caption .theme-button:hover {
    text-transform: none;
}

.ts-subscribe-form{
    overflow: hidden;
    height: 55px;
}

.news-letter-title{
    margin-top: 11px;
}

.ts-subscribe-form-success {
    margin-top: 11px;
}

.footer-contact-item{
    margin-bottom: 25px;
    line-height: 24px;
}

.footer-contact-item-grid{
    display: grid;
    grid-template-columns: 42px 1fr;
    gap: 0px 12px;
    width: 100%;
    height: 100%;
}




.widget.ts-for-partners{
    padding-left: 0;
    padding-right: 0;
    border: none;
    padding-top: 0;
}
.widget.ts-for-partners h4{
    display: none;
}

.widget.ts-for-partners ul.links-lists{
}
.widget.ts-for-partners ul.links-lists li{
}
.widget.ts-for-partners ul.links-lists li.active{
}

.widget.ts-for-partners ul.links-lists li,
.widget.ts-for-partners ul.links-lists li.active{
}

.widget.ts-for-partners ul.links-lists li a,
.widget.ts-for-partners ul.links-lists li.active a{
    background: #ffffff;
    margin-bottom: 10px;
}
.widget.ts-for-partners ul.links-lists li a{
    color: #555;
    border: 1px solid #eee;
}
.widget.ts-for-partners ul.links-lists li a:hover,
.widget.ts-for-partners ul.links-lists li.active a{
    border: 1px solid var(--site-color);
    color: var(--site-color);
}
.widget.ts-for-partners ul.links-lists li a:after,
.widget.ts-for-partners ul.links-lists li.active a:after{
    display: none;
}



.ts-products-table-td{
    display: grid;
    place-items: center;
}

.ts-products-table{
    border: 1px solid #eee;
}
.ts-products-table .ts-products-table-tr{
    display: grid;
    grid-template-columns: 1fr 2fr 2fr 2fr 2fr;
    gap: 0px 0px;
    width: 100%;
    height: 100%;
}
.ts-products-table .ts-products-table-tr.th{
    font-weight: normal;
    background: #f7f7f7;
    color: var(--site-color);
}
.ts-products-table .ts-products-table-tr .ts-products-table-td{
    border: 1px solid #eee;
    padding: 5px 10px;
}

.ts-products-table a{
    color: #000000;
    text-decoration: underline;
}


.ts-partners-prod-table{
    border: 1px solid #eee;
}
.ts-partners-prod-table .ts-partners-prod-table-row{
    display: grid;
    grid-template-columns: 40px 2fr 1fr 100px 100px;
    gap: 0px 0;
    width: 100%;
    height: 100%;
}
.ts-partners-prod-table .ts-partners-prod-table-row .ts-partners-prod-table-col{
    border: 1px solid #eee;
    padding: 5px 10px;
}
.ts-partners-prod-table .ts-partners-prod-table-row .ts-partners-prod-table-col.th{
    background: #f7f7f7;
    color: var(--site-color);
}



.ts-partners-table {
    border-collapse: collapse;
    width: 100%;
}
.ts-partners-table td,
.ts-partners-table th {
    border: 1px solid #eee;
    padding: 5px 10px;
}
.ts-partners-table th {
    background: #f7f7f7;
    color: var(--site-color);
}
@media (max-width: 768px) {
    .ts-partners-table {
        display: block;
    }
    .ts-partners-table tbody {
        display: block;
    }
    .ts-partners-table tr {
        display: block;
        border: 1px solid #eee;
    }
    .ts-partners-table th {
        display: none;
    }
    .ts-partners-table td {
        display: block;
        border: none;
    }
}


.ts-partproduct-gallery{
}
.ts-partproduct-gallery a{
    display: block;
    width: 100%;
}
.ts-partproduct-gallery a:not(:last-child){
    margin-bottom: 10px;
}
.ts-partproduct-gallery a img{
    width: 100%;
    padding: 5px;
    background-color: #f7f7f7;
}


.wa-products-caption h2 a {
    font-size: 14px;
}
.wa-products-caption h2 a {

    height: 75px;
    padding: 0px 10px;
}

.blogs_main .block-caption h4 {
    /*min-height: 128px;*/
    min-height: 76px;
}
#top-bar-search{
    padding-bottom: 15px;
}

.rollover {
    display: inline-block;
    position: relative;

    .off {
        position: relative;
        top: 0;
        left: 0;
        z-index: 1;
        transition: .4s ease;
    }
    .on {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }
    .on, .off {
        display: block;
    }
}
.rollover:hover {
    .off {
        opacity: 0;
    }
}
.wa-products img {

    background: #fff;
}

.footer-contact-item {

    display: inline-flex;
}

.footer-contact-item-grid {

    gap: 0px 0px;

}

.centered{
    text-align: center;
    color: #3e4e9f;
}

.centered a{
    font-size: 16px;
    text-decoration: underline;
    color: #3e4e9f;
}

.carier-list .blogs_main .block-caption {
    padding: 10px 20px;
}

.carier-list .blogs_main .wa-theme-design-block {
    margin-bottom: 5px;
}

.carier-list .vac-title{
    font-weight: 600;
    font-size: 16px;
}

.carier-list .block-caption{
    color: #000;
    font-size: 14px;
}

.carier-list .blogs_main .wa-theme-design-block:hover {
    border: 1px solid #3e4e9f;
}

.newbrands-list{
    display: flex;
    margin-top: -50px;
    gap: 10px;
}


.newbrands-item{
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 550px;
    padding-top: 70px;
}
.newbrands-icon{
    padding: 5px;
    border: 1px solid rgb(221, 221, 221);
    border-radius: 50em;
    background: #ffffff;
    

    
}
.newbrands-icon  {
    transition: transform 0.3s ease-in-out;
    transform: scale(1);
}

.newbrands-list a:hover .newbrands-icon  {
    transform: scale(1.1);
}
.newbrands-img{
}

.newbrands-item.item-color1{
    background-color: #00a7eb;
}
.newbrands-item.item-color2{
    background-color: rgb(146,40,65);
}
.newbrands-item.item-color3{
    background-color: #163b67;
}

.newbrands-item .newbrands-text{
    padding: 20px;
    color: #fff;
    margin-top: 20px;
}

.brand-products-list{
    display: flex;
    flex-direction: column;
}

.products-cat h2{
    margin-bottom: 20px;
}


.prod-info-section p{
    line-height: 1.2em;
}

.prod-info-section strong {
    font-weight: 300;
    color: #b3b3b3;
}

.prod-info-section span.price {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
    color: #3e4e9f;
}

.prod-info-section span.price del{
    color: #f443365c;
    font-weight: normal;
}

.ui-slider-range {
    background:#3E4E9F;
}

.ui-slider-handle {
    left: 10.6977%;
    border-radius: 50%;
    border: 5px solid #3E4E9F!important;
    top: -4px!important;
}


.sidebar .widget:last-child button[role="submit"] {
    background: #3E4E9F;
    border: 1px solid #3E4E9F;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    min-width: 122px;
    height: 34px;
    transition:0.3s;
}

.sidebar .widget:last-child button[role="submit"]:hover {
    background:#fff;
    color:#3E4E9F;
}

.sidebar .widget:last-child {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sidebar .widget:last-child a {
    color: #939393;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    font-weight:500;
    position:relative;
    padding-right:20px;
}

.js-price-range {
    border-radius: 10px;
    background: #EEEEEE;
    border: 1px solid #EEEEEE!important;
}

.sidebar .widget:last-child a:before {
    content:url('../images/close.svg');
    position:absolute;
    right:0;
    top:1px;
}

.brand-line {
    padding-left:15px;
    display: flex;
    margin-bottom:30px;
}

.brand-line h4 {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    border-color: #eee;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.brand-line_btn {
    background: #EEEEEE;
    padding: 1px 14px;
    margin-left: 15px;
    color: #fff;
}

.brand-line_btn a {
    color:#000000;
}




